﻿body, div, img, p, span, ul, li, p, h1, h2 {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-family:"微软雅黑"
}

body {
    background: url(../Images/login-bg.jpg) no-repeat center top;
    background-size: 100% 100%;
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    margin: 0;
    height: 100%;
}

html {
    height: 100%;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.top-banner {
    background: url(../Images/top-bar.png) no-repeat center;
    background-size: 100% 100%;
    height: 92px;
    text-align: center;
    overflow: hidden;
   
    margin-left: auto;
    margin-right: auto;
}

.container {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: white;
}

.top-container {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.top-container-logo { background:url(../images/top-bar-bg.png) white no-repeat right bottom; width:80%; height: 90px; line-height:90px; }
.top-container-logo img { width:90%; vertical-align:middle; }

.wrapper {
    margin-top: 80px;
    border-radius: 20px;
    padding: 100px 50px;
}

.pic {
    width: 50%;
    float: left;
}

.pic img {
    width: 100%;
}

.webtitle {
    font-size: 28px;
    color: white;
    text-align: center;
    padding-top: 40px;
    line-height: 40px;
}

.login-logo {
    text-align: center;
}

@media screen and (min-width:321px) and (max-width:768px) {
    .container {
        width: 85%
    }

    .pic {
        display: none;
    }

    .wrapper {
        margin-top: 80px;
        border-radius: 20px;
        padding: 30px 50px 50px 50px;
    }

    .top-banner {
        display: none;
    }
}

@media screen and (min-width:769px) and (max-width:1024px) {
    .container {
        max-width: 800px;
    }

     .container {
        max-width: 800px;
    }

    .form {
        width: 40%;
        float: right;
    }
}

@media screen and (min-width:1025px) and (max-width:1920px) {
    .top-container {
        max-width: 1000px;
       
    }

    .container {
        max-width: 1000px;
    }

    .form {
        width: 40%;
        float: right;
    }

    .pic img {
        max-width: 850px;
    }

    
}

@media screen and (min-width:1920px) {
    .top-container {
        max-width: 1200px;

    }
 

    .container {
        max-width: 1200px;
    }

    .form {
        width: 40%;
        float: right;
    }

    .pic img {
        max-width: 850px;
    }
}


.login-title {
    font-size: 18px;
     
    text-align: left;
    
    margin-bottom: 30px;
}

.login-title span { margin-right: 20px; cursor: pointer; line-height: 50px; }
.login-title  .current { color: #0088f4; font-weight: bold; border-bottom: 2px solid #0088f4; padding-bottom: 4px; font-size: 24px; }
.login-page {
    margin: auto;
    width: 100%;
}

.form {
    z-index: 1;
  
    text-align: center;
}

    .form input {
        outline: 0;
        width: 100%;
        border: 0;
        margin: 0 0 15px;
        padding: 15px 35px;
        box-sizing: border-box;
        font-size: 16px;
        background-color: transparent;
        border-bottom: #dcdcdc 1px solid;
    }

    .form button {
      
        text-transform: uppercase;
        outline: 0;
        background: #0088f4;
        width: 100%;
        border: 0;
        padding: 10px;
        color: #FFFFFF;
        font-size: 18px;
        margin-top: 30px;
        cursor: pointer;
        border-radius:5px;
    }

        .form button:hover, .form button:active, .form button:focus {
            background: #3ba0f8;
        }

.username {
    background: url(../images/icon-username.jpg) no-repeat left;
    background-size: 20px 20px
}

.password {
    background: url(../images/icon-password.jpg) no-repeat left;
    background-size: 20px 20px
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

.form .message a {color: #4CAF50;text-decoration: none;
}

.form .register-form {
    display: none;
}
 

.login-text { padding-top:60px; cursor:pointer }
.login-text .title { font-size: 36px; text-align: center; margin-bottom: 20px; color:#0088f4; font-weight:bold; }
.login-text .sub-title { font-size: 18px; text-align: center; margin-bottom: 20px; color:#808080 }
.login-text a { text-decoration: none; }
.login-text a:active, .login-text a:hover, .login-text a:focus {  text-decoration: none; }

.beian { text-align:center; margin-top:20px; color:white }
.beian a {color:white  }
